- nom: Texte avec lettres et espaces
  entrée: | 
    La maison du coin
  sortie: |
    La maison du coin

- nom: Texte avec caractères spéciaux
  entrée: |
    Asx$ *127
  sortie: |
    Asx 127

- nom: Texte avec lettres
  entrée: | 
    Pourquoi
  sortie: |
    Pourquoi

- nom: Texte vide
  entrée: " "
  sortie: " \n"
